Your submission was sent successfully! Close

CVE-2016-5037

Published: 17 February 2017

The _dwarf_load_section function in libdwarf before 20160923 allows remote attackers to cause a denial of service (NULL pointer dereference) via a crafted file.

Priority

Medium

CVSS 3 base score: 5.5

Status

Package Release Status
dwarfutils
Launchpad, Ubuntu, Debian
Upstream
Released (20160507-1)
Ubuntu 21.10 (Impish Indri) Not vulnerable
(20160507-1)
Ubuntu 21.04 (Hirsute Hippo) Not vulnerable
(20160507-1)
Ubuntu 20.04 LTS (Focal Fossa) Not vulnerable
(20160507-1)
Ubuntu 18.04 LTS (Bionic Beaver) Not vulnerable
(20160507-1)
Ubuntu 16.04 ESM (Xenial Xerus) Ignored
(end of standard support, was needed)
Ubuntu 14.04 ESM (Trusty Tahr) Does not exist
(trusty was needed)
Patches:
Upstream: https://sourceforge.net/p/libdwarf/code/ci/b6ec2dfd850929821626ea63fb0a752076a3c08a/